import { NotFound } from '@/views';
import { Metadata } from 'next';

export const metadata: Metadata = {
  title: 'Ошибка 404 - страница не найдена',
  description: 'Вы попали на несуществующую страницу',
};

export default function Page() {
  return <NotFound />;
}
